<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.genericserver">
    <module_version install_time="1415655581969" last="true" origin="installer" specification_version="1.30.1">
        <file crc="3927862749" name="config/Modules/org-netbeans-modules-j2ee-genericserver.xml"/>
        <file crc="3220110084" name="modules/locale/org-netbeans-modules-j2ee-genericserver_ja.jar"/>
        <file crc="323153984" name="modules/locale/org-netbeans-modules-j2ee-genericserver_pt_BR.jar"/>
        <file crc="1952671825" name="modules/locale/org-netbeans-modules-j2ee-genericserver_ru.jar"/>
        <file crc="3476515581" name="modules/locale/org-netbeans-modules-j2ee-genericserver_zh_CN.jar"/>
        <file crc="1637191934" name="modules/org-netbeans-modules-j2ee-genericserver.jar"/>
    </module_version>
</module>
